Latest version of Reference 4 VST gets blacklisted in Cubase

Completed
0

After I installed the lastest version of Reference 4 the VST got blacklisted by Cubase. I reinstalled an earlier one I saved from 2018. Any solutions?

4 comments

Official comment
0

Quick resolution note here:

The problem was resolved by resetting the Cubase cache as shown here: Re-setting the Cubase plug-ins cache manually

0

Hi Daan Andriessen,

Thanks for reaching out, sorry to hear there is an issue!

Can you please let us know what version of Cubase you are using? Are you on a macOS or Windows machine? Does the reinstalled older version of the plugin show up with no issues in Cubase? Thanks!

Best regards,
Zane

0

I am using Cubase 10.06

I am on Windows 10

the older 2018 version shows up normally.

0

Hi Daan Andriessen

We've created a support request on your behalf and our support team will get back to you to have a closer look at the problem.

Please sign in to leave a comment.